using PushInfo.Core.Quartz.Jobs;
using PushPlatform.Common.Util;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace PushInfo.Act.BLL
{
    public class QuartzBLL
    {
        /// <summary>
        /// 任务启动入口
        /// </summary>
        public static void Start()
        {
            try
            {
                //开始运行任务
                PushJobExample.Instance.Run();
            }
            catch (Exception ex)
            {
                LogHelper.Error(ex);
            }

        }
    }
}
